ui_state Struct Reference
Collaboration diagram for ui_state:
[legend]

## Data Fields

GPtrArray * | files_to_split
gui_state * | gui
ui_infos * | infos
splt_state * | mp3splt_state
player_infos * | pi
preferences_state * | preferences
gint | return_code
GArray * | splitpoints
gui_status * | status
SPLT_MUTEX | variables_mutex

## Detailed Description

Definition at line 485 of file ui_types.h.

The documentation for this struct was generated from the following file:

- ui_types.h